Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001548SpeedFanHardware supportpublic2010-02-07 15:322010-09-03 09:56
Reporteridahosurge 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platformcore i7 950OSWin7 Ult 64bOS Version
Product Version4.40 beta 
Target VersionFixed in Version4.41 
Summary0001548: Reported core temps are 15 degrees C below actual temps
DescriptionThis is in regards to an Asus P6T Deluxe v2 with a Core i7 950 CPU.

The four core temperatures reported by Speedfan are approximately 15 degrees C lower than the real temperatures. Everest Ultimate 5.30.1900 and Real Temp 3.40 report the accurate temperatures. Everest and Real Temp will report core temps of 44 degrees C, but Speedfan reports the same temp as 29 degrees C.

I would be nice if Speedfan could report an accurate core temp.

I would like to point out that the temps reported by Speedfan for the CPU, HD's, MB and GPU all agree with Everest and Real Temp. It is only the core temps that Speedfan reports low by 15 degrees C.
Steps To ReproduceNot required, happens all the time.
Additional InformationI can not think of any, if you can let me know and I will be glad to provide it.
TagsNo tags attached.
Motherboard ModelAsus P6T Deluxe v2
Video Card ModelBFG GTX 285 OCFU
Attached Files

- Relationships

-  Notes
(0005113)
jhe1966 (reporter)
2010-02-09 20:32

Hi there...

same problem for me with Speedfan 4.40. Reported temperatures are half than the real temperatures (CPU, Core`s and System).

MB: Asus P7P55-E Deluxe
CPU: QuadCore Intel Core i5 750, 2675 MHz (20 x 134)

regards

jhe
(0005147)
alfredo (manager)
2010-03-19 11:46

Is it the same using the latest beta?
(0005160)
idahosurge (reporter)
2010-03-20 01:37

I solved this on my system, under advanced tab there are five sensor chip choices on my system. On for my GeForce GPU, one for winbond and that is my MB, one for each of my hard drives and one for "Intel Core at $0 on ISA" I stumbled across this a couple of weeks ago. When selecting "INTEL CORE" choice four temperature offset appear. Offsetting each one by 15 fixes the core temps being 15 degrees off when reported by SpeedFan.

Rod
(0005174)
Kiske (reporter)
2010-03-24 10:26
edited on: 2010-04-04 15:31

Same problem here with 4.41 Beta5

My core temps are 17-20C and there must be at least 22C in the room.
CPU: Core2Quad Q6600

(0005348)
nyet (reporter)
2010-08-12 21:50
edited on: 2010-08-12 22:02

I have p6t SE, i7 930, and it was the other way around for me. core temps were 15C too high when i migrated from 4.40 to 4.41

I set the core temp offsets back to 0 (for 4.41), and W8366HG temp 2 offset to 15 (the default)

For 4.40, core temp offsets had to be set to 15.

(0005379)
MadMatt (reporter)
2010-09-01 02:56
edited on: 2010-09-01 02:57

Same problem here with 4.41 final and 4.42 beta2.

Room temp is around 20C, Real Temp says core temps are 22 but SpeedFan says core temps are around 8C.

Motherboard is Gigabyte P55A-UD3R with i5-750 CPU, OS is Win 7 x64.

(0005382)
alfredo (manager)
2010-09-01 16:53

Could you send me a SEND REPORT using the latest beta? I will fix it as soon as I will get it.
(0005396)
alfredo (manager)
2010-09-03 09:55

MadMatt forced the max CPU multiplier to 18 instead of the original 20 and this blocked the correct identification. Other cases should have been already fixed in 4.41 Final.

- Issue History
Date Modified Username Field Change
2010-02-07 15:32 idahosurge New Issue
2010-02-07 15:32 idahosurge Status new => assigned
2010-02-07 15:32 idahosurge Assigned To => alfredo
2010-02-07 15:32 idahosurge Motherboard Model => Asus P6T Deluxe v2
2010-02-07 15:32 idahosurge Video Card Model => BFG GTX 285 OCFU
2010-02-09 20:32 jhe1966 Note Added: 0005113
2010-03-19 11:46 alfredo Note Added: 0005147
2010-03-19 11:46 alfredo Status assigned => acknowledged
2010-03-20 01:37 idahosurge Note Added: 0005160
2010-03-24 10:26 Kiske Note Added: 0005174
2010-04-04 15:31 Kiske Note Edited: 0005174
2010-08-12 21:50 nyet Note Added: 0005348
2010-08-12 21:50 nyet Note Edited: 0005348
2010-08-12 21:51 nyet Note Edited: 0005348
2010-08-12 22:02 nyet Note Edited: 0005348
2010-09-01 02:56 MadMatt Note Added: 0005379
2010-09-01 02:57 MadMatt Note Edited: 0005379 View Revisions
2010-09-01 16:53 alfredo Note Added: 0005382
2010-09-01 17:16 alfredo Note Added: 0005383
2010-09-01 17:17 alfredo Note Deleted: 0005383
2010-09-03 09:55 alfredo Note Added: 0005396
2010-09-03 09:56 alfredo Status acknowledged => resolved
2010-09-03 09:56 alfredo Resolution open => fixed
2010-09-03 09:56 alfredo Fixed in Version => 4.41


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3489 seconds.
memory usage: 8,126 KB
Powered by Mantis Bugtracker